## libnet-gmail-imap-label-perl 0.007

=== debian/changelog ===
libnet-gmail-imap-label-perl (0.007-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: add Vcs-* headers.
  * debian/control: remove unversioned 'perl' from Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:08:00 +0100

libnet-gmail-imap-label-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #698132)

 -- Angel Abad <angel@debian.org>  Tue, 15 Jan 2013 22:18:48 +0100
