=== debian/control ===
Source: libnet-gmail-imap-label-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
                     libencode-imaputf7-perl,
                     libgetopt-long-descriptive-perl,
                     libpoe-component-sslify-perl,
                     libpoe-perl,
                     libregexp-common-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-gmail-imap-label-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-gmail-imap-label-perl.git
Homepage: https://metacpan.org/release/Net-Gmail-IMAP-Label/

Package: libnet-gmail-imap-label-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-imaputf7-perl,
         libgetopt-long-descriptive-perl,
         libpoe-component-sslify-perl,
         libpoe-perl,
         libregexp-common-perl
Description: IMAP proxy for Google's Gmail that retrieves message labels
 Net::Gmail::IMAP::Label provides a proxy that sits between an IMAP client and
 Gmail's IMAPS server and adds GMail labels to the X-Label header. This proxy
 uses the Gmail IMAP extensions.
 .
 To use this proxy, your e-mail client will need to connect to the proxy using
 the IMAP protocol (without SSL).
