=== debian/watch ===
version=3
https://metacpan.org/release/Net-Gmail-IMAP-Label/   .*/Net-Gmail-IMAP-Label-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
