## libnet-gmail-imap-label-perl 0.008

=== debian/changelog ===
libnet-gmail-imap-label-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: add ISC license. Thanks to Ansgar Burchardt for
    noticing.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.008.
  * Update years of upstream copyright.
  * Drop version constraint from libcapture-tiny-perl build dependency.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2018 16:39:51 +0200
