=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libcapture-tiny-perl,
                      libencode-imaputf7-perl,
                      libgetopt-long-descriptive-perl,
                      libpoe-component-sslify-perl,
                      libpoe-perl,
                      libregexp-common-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-gmail-imap-label-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-gmail-imap-label-perl.git
-Homepage: https://metacpan.org/release/Net-Gmail-IMAP-Label/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-gmail-imap-label-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-gmail-imap-label-perl.git
+Homepage: https://metacpan.org/release/Net-Gmail-IMAP-Label
 
 Package: libnet-gmail-imap-label-perl
 Architecture: all
@@ -32,4 +33,3 @@
  .
  To use this proxy, your e-mail client will need to connect to the proxy using
  the IMAP protocol (without SSL).
-
